<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Chiller Setting"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UILayer" name="ChillerTemperatureLabel" style ="800x480_MainResource.dlg.xml#LabelStyle"
           text.text1.caption="Chiller Temperature:" control.location="40, 140" control.size="200,40"
           />
    
    <layer type="UITextBox" name="ChillerTemperatureTextBox"   control.location="250, 140" control.size="200,40"
           text.itemcount="1" text.text1.valignment="center"
           text.text1.halignment="near" text.text1.fontsize="14" textbox.inputbox.rounded="false"
           text.text1.backcolor="0x000000" text.text1.color="0x000000"
           textbox.inputbox.size="180,30" text.text1.size="80,45" textbox.inputbox.location="10,9"
           textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="integer,2"/>

    <layer type="UILayer" name="DegreeCLabel" style ="800x480_MainResource.dlg.xml#LabelStyle"
           text.text1.caption="°C" control.location="455, 140" control.size="40,40"/>

    <layer type="UILayer" name="ErrorLabel" style ="800x480_MainResource.dlg.xml#LabelStyle" text.text1.color="255,0,0" control.visible="false"
         text.text1.caption="Temperature is invalid. Enter a temperature from 4–12°C." control.location="40, 200" control.size="580,40"
           text.text1.halignment="near"/>
    
    <layer type="UIButton" name="CloseButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
              control.location="650, 375" control.enabled="true" text.text1.caption="Close" />
  </body>
</BlueJayGUI>
  